Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Commits on Jul 9, 2014
  1. bump alot and kill appraisal

    authored
Commits on Sep 30, 2013
  1. bump gettext requirement

    authored
Commits on Sep 16, 2013
  1. @kou

    Use GetText::Tools::Task introduced since gettext 3.0.0

    kou authored
    This commit is for #101.
    
    This commit requires gettext 3.0.1 (it is not released yet) or
    later. Older gettext doesn't support. (Is it OK?)
    
    This commit also disables lazy gettext gem require. Because we don't
    use GetText::Tools::Task after requiring gettext gem. (Is it OK?)
    
    We can add shim code to support both gettext 3.0.1 or later and old
    versions. We try to require `gettext/tools/task`. If we succeed it, we
    assume that we have gettext 3.0.1 or later. We use this commit's
    code. If we fail it, we assume that we have old gettext. We use the
    previous code.
Commits on Mar 21, 2013
  1. @ifarkas
Commits on Jan 21, 2013
  1. no longer works with 2.x

    authored
Commits on Jan 20, 2013
  1. @JeroenKnoops
Commits on Nov 10, 2012
  1. hamlet seems to be dead...

    authored
  2. add bump

    authored
  3. use appraisal

    authored
  4. update

    authored
Commits on Sep 2, 2012
Commits on Jun 16, 2012
  1. test more rails versions

    authored
Commits on Jun 15, 2012
Commits on May 19, 2012
Commits on Mar 9, 2012
  1. @gregwebs

    add hamlet support

    gregwebs authored
Commits on Jan 10, 2012
Commits on Jan 3, 2012
  1. remove ruby_parser runtime dependency, its a optional dependency, if …

    authored
    …you need it add it to your gemfile
Commits on Dec 2, 2011
Commits on Sep 25, 2011
Commits on Jul 8, 2011
  1. update gemfile

    authored
Commits on Mar 29, 2011
Commits on Mar 1, 2011
Something went wrong with that request. Please try again.